<?php 
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
$time=time();

if($_SESSION['currs']==""){$_SESSION['currs']=$time;}
if($_SESSION['counton']==""){$_SESSION['counton']=0;}

$_SESSION['counton']++;

$counton=$_SESSION['counton'];

$timeon=maketime(round($time-$_SESSION['currs']));

?>